## pymappergui 0.1

=== debian/changelog ===
pymappergui (0.1-2) unstable; urgency=medium

  * Depends on python-libmapper. (Closes: #795340)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 10 Sep 2015 21:05:07 -0400

pymappergui (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #771850)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 11 Nov 2014 19:06:15 -0500
