=== debian/control ===
Source: pymappergui
Section: python
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper (>=7.0.50~), python-libmapper, python-wxgtk3.0, python | python-all | python-dev | python-all-dev, dh-python
Standards-Version: 3.9.6
XS-Python-Version: >= 2.6
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/pymappergui.git
Vcs-Git: git://git.debian.org/git/pkg-multimedia/pymappergui.git
Homepage: https://github.com/tiagovaz/pymapper

Package: pymappergui
Architecture: all
Depends: python (>= 2.6), python-libmapper, ${misc:Depends}, ${python:Depends}
Description: Graphical User Interface for libmapper
 pyMapperGUI is a Graphical User Interface for libmapper
 .
 libmapper is a cross-platform software library for declaring data
 signals on a shared network and enabling arbitrary connections to be
 made between them. It creates a distributed mapping system/network, with
 no central points of failure, the potential for tight collaboration and
 easy parallelization of media synthesis.
