=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
buildvers := $(shell pyversions -rv)

%:
	dh $@ --with python2

override_dh_auto_install:
	set -e; \
	for i in $(buildvers); do \
		python$$i ./setup.py install --skip-build --skip-build --root $(CURDIR)/debian/pymappergui --install-layout=deb; \
	done
	mv  $(CURDIR)/debian/pymappergui/usr/bin/pyMapperGUI.py  $(CURDIR)/debian/pymappergui/usr/bin/pymappergui

override_dh_auto_clean:
	find . -name '*.pyc' -delete
	rm -rf build
